FAQ

Exigences relatives aux navigateurs pour Connexion Affaires de TELUS

Un changement entrera en vigueur le 17 février dans le but d’assurer votre confidentialité et votre sécurité. Certains des navigateurs moins récents qui ne respectent pas les normes de sécurité actuelles seront touchés. Certains utilisateurs de ces navigateurs pourraient être incapables d’accéder à leur compte Connexion Affaires avant qu’une mise à niveau soit faite.

Les utilisateurs des navigateurs moins récents seront redirigés sur une page web qui les informera des versions prises en charge. Ils seront alors invités à mettre à niveau leur navigateur.

Si la version de votre navigateur n’est pas prise en charge, le message suivant apparaîtra : « Veuillez procéder à la mise à niveau de votre navigateur. Tous les produits en ligne sont conçus et testés avec la technologie la plus actuelle pour assurer votre sécurité et votre confidentialité. La version de votre navigateur n’est pas prise en charge. Veuillez installer la plus récente version de votre navigateur (Internet Explorer, Mozilla Firefox, Google Chrome, Apple Safari). »

Les versions de navigateurs qui seront prises en charge après le 17 février 2016 pour Connexion Affaires de TELUS sont les suivantes.

Type de navigateur Versions prises en charge après le changement
Google Chrome version 41 ou plus récente
Microsoft Internet Explorer version 11 ou plus récente
Mozilla Firefox version 37 ou plus récente
Safari version 8 ou plus récente
Donnez-nous vos commentaires Nous sommes attentifs de nature. À mesure que le site TELUS.com/fr/business évolue, nous aimerions connaître votre opinion.